import React from 'react';
export default function StraightenFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-240v-480h190v240h60v-240h120v240h60v-240h120v240h60v-240h190v480z" })));
}
